<?xml version="1.0" encoding="UTF-8" ?>
<ReadColors>
  <Board>
  	<color1>blue</color1>
		<color2>brown</color2>
  	<color3>green</color3>
		<color4>grey</color4>
  	<color5>orange</color5>
		<color6>violet</color6>
  	<color7>red</color7>
		<color8>yellow</color8>
		<color9>black</color9>
  	<color10>white</color10>
		<color11>pink</color11>
  </Board>
</ReadColors>
